/*
 Theme Name:   Challengers Child
 Theme URI:    http://cyberspaceart.com/challengers/
 Description:  Child theme based on Challengers
 Author:       CyberSpaceArt
 Author URI:   http://cyberspaceart.com/
 Template:     challengers
 Version:      1.0
 Tags:         two-columns, custom-colors, theme-options, threaded-comments, translation-ready, sticky-post, post-formats, featured-images, custom-menu
 Text Domain:  challengers-child
*/

/* Custom style goes below */

.map_margin {
	margin-top: 60px;
}	

.media-sep-h {
    display: block;
    width: 100%;
    font-size: 24px;
    font-family: "Montserrat", sans-serif;
    line-height: 30px;
    padding: 20px 15px 10px 15px;
    margin-top: 20px;
}

.archive-wrap.full-media-archive-wrap {
    padding-bottom: 50px;
}

.archive-wrap.full-media-archive-wrap .big-heading {
    margin-bottom: 10px;
}

.archive-wrap.full-media-archive-wrap .media-archive-inner {
    padding: 0 !important;
}

.news-item-wrap .news-img {
	max-width: 350px ;
	margin: auto ;
	display: block ;
}